@charset "UTF-8";

body
{
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(img/fond.png);
	background-repeat:repeat-x;

}


a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: italic;
	color=white;
	text-decoration: none;

}

a:link
{
	color: white

}

a:visited
{
	color: white
}

a:active
{
	color:#91B2C5

}

A:hover
{
	color:#91B2C5

}

img {border:none;}

#haut
{
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;

}


#haut1
{
	margin-top:7px;
	margin-left:auto;
	margin-right:auto;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;


}



#contour
{
	margin-top:5px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:800px;
	background-color:#ffffff;
	padding:0px;
	border:1px solid #ffffff;
}



#support
{
	margin-top:5px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:800px;
	background-color:#ffffff;
	padding:0px;
	border:1px solid #174b8b;
}


